@charset "UTF-8";

@import url(base.css);

/*
#########################################################################
common css
#########################################################################
*/

body {
	background:url(../img/common/pc/body_bg.jpg) repeat top;
}

#wrapper {
	background-color:#F6F4EF;
/*
	background-repeat:repeat-x;
	background-position:top;
*/
}
/*
body.teacher-base #wrapper {background-image:url(../img/common/pc/wrapper_bg_teacher.jpg);}
body.guardian-base #wrapper {background-image:url(../img/common/pc/wrapper_bg_guardian.jpg);}
body.student-base #wrapper {background-image:url(../img/common/pc/wrapper_bg_student.jpg);}
body.admin-base #wrapper {background-image:url(../img/common/pc/wrapper_bg_admin.jpg);}
*/

/*
-----------------------------------------------------------------------
header
-----------------------------------------------------------------------
*/
#header {
	padding-bottom:16px;
	background-color:#e2d9b8;
	background-position:center bottom;
	background-repeat:repeat-x;
}
body.teacher-base #header {background-image:url(../img/common/pc/wrapper_bg_teacher.jpg);}
body.guardian-base #header {background-image:url(../img/common/pc/wrapper_bg_guardian.jpg);}
body.student-base #header {background-image:url(../img/common/pc/wrapper_bg_student.jpg);}
body.admin-base #header {background-image:url(../img/common/pc/wrapper_bg_admin.jpg);}

#header-box {
	width:950px;
	margin:0 auto;
	padding-bottom:16px;
	background-position:center bottom;
	background-repeat:repeat-x;
}
body.teacher-base #header-box {background-image:url(../img/common/pc/header_box_bg_teacher.jpg);}
body.guardian-base #header-box {background-image:url(../img/common/pc/header_box_bg_guardian.jpg);}
body.student-base #header-box {background-image:url(../img/common/pc/header_box_bg_student.jpg);}
body.admin-base #header-box {background-image:url(../img/common/pc/header_box_bg_admin.jpg);}

/* MODIFY:
#header-box #header-l {float:left; width:200px; padding-top:15px;}
*/
#header-box #header-l {float:left; width:540px; padding-top:10px;}
#header-box #header-r {float:right;	width:380px;}

/*-- logo --*/

#header #logo {
	font-size:2em;
}
#header #logo a {
	color:#614A2E;
	line-height:1.2em;
	text-decoration:none;
}
#header #header-school-name {
	color:#614A2E;
	font-size:1.4em;
	font-weight:bold;
}

/*-- hnav --*/

#header #hnav {
	margin-bottom:12px;
}
#header #hnav ul {
	width:247px;
	margin:0 0 0 auto;
}
#header #hnav ul li {
	float:left;
	font-size:1em;
}
#header #hnav ul li#hnav00 {width:95px;}
#header #hnav ul li#hnav01 {width:61px;}
#header #hnav ul li#hnav02 {width:91px;}

#header #hnav ul li a {
	display:block;
	height:17px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
#header #hnav ul li#hnav00 a {background:url(../img/common/pc/hnav00.png) no-repeat top; padding-left:10px;}
#header #hnav ul li#hnav01 a {background:url(../img/common/pc/hnav01.png) no-repeat top;}
#header #hnav ul li#hnav02 a {background:url(../img/common/pc/hnav02.png) no-repeat top; padding-right:10px;}

#header #header-r #hnav ul li a:hover {
	background-position:bottom;
}


#header #hnav ul li a span {
	background:url(../img/common/pc/icon_arrow00.png) no-repeat left;
	padding-left:8px;
}

/*-- account-data --*/

#header #account-data {
	clear:both;
}
/* MODIFY:
#header #account-data-l {
	float:left;
	width:240px;
}
*/
/* MODIFY:
#header #account-data-l {
	float:right;
	width:240px;
}
*/
/* MODIFY:
#header #account-data-r {
	float:right;
	width:140px;
}
*/
/* MODIFY:
#header #account-data-l dl {
}
*/
/* MODIFY:
#header #account-data-l dl dt {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:60px;
	height:20px;
	font-size:1.4em;
	line-height:20px;
	text-align:center;
	margin-right:5px;
}
body.teacher-base #header #account-data-l dl dt {color:#FFFFFF; background-color:#2C221D;}
body.guardian-base #header #account-data-l dl dt {color:#211A0B; background-color:#FAF3CE;}
body.student-base #header #account-data-l dl dt {color:#211A0B; background-color:#D7FECE;}
body.admin-base #header #account-data-l dl dt {color:#FFFFFF; background-color:#463067;}
*/
/* MODIFY:
#header #account-data-l dl dd {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	color:#614A2E;
}
*/
/* MODIFY:
#header #account-data-l dl dd.name {
	font-weight:bold;
	margin-right:20px;
}
*/
/* MODIFY:
#header #account-data-r p {
}
*/
/* MODIFY:
#header #account-data-r p select {
	float:left;
	width:110px;
	height:20px;
	border:1px #CCCCCC solid;
	color:#33261E;
	font-size:12px;
	vertical-align:top;
}
*/
/* MODIFY:
#header #account-data-r p option {
	color:#33261E;
	font-size:12px;
}
*/
/* MODIFY:
#header #account-data-r p input {
	float:right;
	width:30px;
	height:20px;
	font-size:1em;
	border:none;
	cursor:pointer;
	background:url(../img/common/pc/account_btn.jpg) no-repeat top;
}
*/
/* MODIFY:
#header #account-data-r p input:hover {
	background-position:bottom;
}
*/

#header #account-data-l {
	width: 100%;
}
#header #account-data-l table {
	height: 20px;
}
#header #account-data-l td {
	color: #614A2E;
	white-space: nowrap;
}
#header #account-data-l td.role {
	padding: 0 10px;
}
#header #account-data-l td.name {
	font-weight: bold;
	padding-left: 5px;
}
#header #account-data-l td.title {
	padding: 0 5px;
}
body.teacher-base #header #account-data-l td.role {background-color: #2C221D; color: #ffffff;}
body.guardian-base #header #account-data-l td.role {background-color: #FAF3CE; color: #211A0B;}
body.student-base #header #account-data-l td.role {background-color: #D7FECE; color: #211A0B;}
body.admin-base #header #account-data-l td.role {background-color: #463067; color: #ffffff;}

#header #account-data-l td.switch select {
	width:100px;
	height:20px;
	border:1px #CCCCCC solid;
	color:#33261E;
	font-size:12px;
	vertical-align:top;
}
#header #account-data-l td.switch option {
	color:#33261E;
	font-size:12px;
}
#header #account-data-l td.switch input {
	width:30px;
	height:20px;
	font-size:1em;
	border:none;
	cursor:pointer;
	background:url(../img/common/pc/account_btn.jpg) no-repeat top;
}
#header #account-data-l td.switch input:hover {
	background-position:bottom;
}



/*
-----------------------------------------------------------------------
container
-----------------------------------------------------------------------
*/

#container {
	clear:both;
	width:950px;
	margin:-16px auto 0;
	padding-bottom:30px;
	background-repeat:repeat-y;
	background-position:top;
}
body.teacher-base #container {background-image:url(../img/common/pc/container_bg_teacher.jpg);}
body.guardian-base #container {background-image:url(../img/common/pc/container_bg_guardian.jpg);}
body.student-base #container {background-image:url(../img/common/pc/container_bg_student.jpg);}
body.admin-base #container {background-image:url(../img/common/pc/container_bg_admin.jpg);}

#contents {
	width:950px;
	margin:0 auto;
}
body.teacher-base #contents {background:url(../img/common/pc/contents_bg_teacher.jpg) no-repeat top;}
body.guardian-base #contents {background:url(../img/common/pc/contents_bg_guardian.jpg) no-repeat top;}
body.student-base #contents {background:url(../img/common/pc/contents_bg_student.jpg) no-repeat top;}
body.admin-base #contents {background:url(../img/common/pc/contents_bg_admin.jpg) no-repeat top;}

#main-contents {
	float:right;
	width:730px;
	padding:20px 20px 0 0;
}

#side-contents {
	float:left;
	width:182px;
}

/*
----------------------------------------
inline-box
----------------------------------------
*/

.inline-box {
	clear:both;
	border:1px #CCC solid;
	margin-top:10px;
	padding:5px;
	background-color:#F2F2F2;
}

/*-- inline-table --*/

.inline-box table.inline-table,
.inline-box table.inline-table-child {
	width:100%;
}
.inline-box table.inline-table td {
	border:none;
}
.inline-box table.inline-table td.wd00 {width:40%;}
.inline-box table.inline-table td.wd01 {width:40px;}
.inline-box table.inline-table td.wd02 {width:auto;}

.inline-box table.inline-table td.td-bottom {
	text-align:center;
	border-top:2px #F2F2F2 solid;
}

.inline-box table.inline-table td.td-arrow {
	text-align:center;
}
.inline-box table.inline-table td.td-arrow span {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:20px;
	height:15px;
	background:url(../img/common/pc/td_arrow.jpg) no-repeat top;
}

.inline-box table.inline-table-child {
	border-top:1px #CCC solid;
	border-left:1px #CCC solid;
}
.inline-box table.inline-table-child th,
.inline-box table.inline-table-child td {
	border-bottom:1px #CCC solid;
	border-right:1px #CCC solid;
}
.inline-box table.inline-table-child th {
	background-color:#F2F2F2;
	padding:5px;
	text-align:left;
}

.inline-box table.inline-table-child th .clearbox {
	width:210px;
}
.inline-box table.inline-table-child th .delete-btn {
	text-align:right;
}
.inline-box table.inline-table-child th .delete-btn a {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:15px;
	height:15px;
	background:url(../img/common/pc/btn_delete.jpg) no-repeat top;
}
.inline-box table.inline-table-child th .delete-btn a:hover {
	background-position:bottom;
}

.inline-box table.inline-table-child td dt {
	margin-bottom:5px;
}
.inline-box table.inline-table-child td dd label {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-right:20px;
}

.inline-box table.inline-table td p,
.inline-box table.inline-table td li,
.inline-box table.inline-table td dt,
.inline-box table.inline-table td dd,
.inline-box table.inline-table-child th,
.inline-box table.inline-table-child td {
	font-size:12px;
}

/*
-----------------------------------------------------------------------
login-base-container
-----------------------------------------------------------------------
*/

#login-base-container {
	width:480px;
	margin:0 auto;
	padding:100px 0;
}

#login-base-contents-m {
	background:url(../img/common/pc/login_bg.jpg) repeat-y top;
}
#login-base-contents-b {
	background:url(../img/common/pc/login_bg_bottom.jpg) no-repeat bottom;
	padding-bottom:10px;
}
#login-base-contents {
	padding:20px 20px 10px;
}

.login-base-title {
	background:url(../img/common/pc/login_title.jpg) no-repeat;
	font-size:2em;
	color:#FFFFFF;
	line-height:40px;
	text-align:center;
}

/*
----------------------------------------
side-logo / logo-area
----------------------------------------
*/

#side-logo,
#logo-area {
	width:128px;
	height:128px;
	background:url(../img/common/pc/side_logo_bg.png) no-repeat;
	padding:12px;
/*	margin:5px 0 10px 20px; */
	text-align:center;
	line-height:128px;
	vertical-align:middle;

	display: table-cell;
	layout-grid-line: 128px; /* IE7以下用 */
}
#logo-area {
	margin:0 auto 15px;
}

#side-logo img,
#logo-area img {
	vertical-align:middle;
}

#logo-area-wrapper{
	width:152px;
	height:167px;
	margin: 0 auto;
}
#side-logo-wrapper{
	width:152px;
	height:152px;
	margin:5px 0 10px 20px;
}

/*
----------------------------------------
side-nav
----------------------------------------
*/

#side-nav {
}
#side-nav ul {
}
#side-nav ul li.parent {
	width:100%;
}
#side-nav ul li.parent a {
	display:block;
	background:url(../img/common/pc/side_nav_bg.png) no-repeat top;
	width:149px;
	height:25px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	padding:5px 0 0 23px;
}
#side-nav ul li.parent a:hover {
	background-position:0 -30px;
}

#side-nav ul li.parent a span {
	cursor:pointer;
	padding-left:22px;
}

#side-nav ul li.child {
	display:none;
	width:100%;
}

#side-nav ul li.child ul {
	width:152px;
	padding:0 0 10px 20px;
}
#side-nav ul li.child ul li {
	clear:both;
	margin-bottom:1px;
}
#side-nav ul li.child ul li a {
	display:block;
	background-color:#EAC382;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	padding:5px 10px;
}
#side-nav ul li.child ul li a span {
	float:left;
	cursor:pointer;
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#side-nav ul li.child ul li a:hover span {
	background:url(../img/common/pc/icon_arrow01.png) no-repeat 0 0.5em;
	padding-left:11px;
}

#contents #side-contents #side-nav ul li.child ul li a span.badge {
	float:right;
	background:none;
	color:#CC0000;
	border:1px #999 solid;
	background-color:#FFF;
	padding:2px 5px;
	line-height:1em;
}

/*
-----------------------------------------------------------------------
btn
-----------------------------------------------------------------------
*/

/*
----------------------------------------
btn-pc-sp
----------------------------------------
*/

.btn-pc-sp {
	clear:both;
}
.btn-pc-sp ul {
	width:240px;
	margin:0 auto;
}
.btn-pc-sp ul li {
	float:left;
	width:120px;
}
.btn-pc-sp ul li a {
	display:block;
	height:40px;
	line-height:40px;
	color:#2C201D;
	text-decoration:none;
}
.btn-pc-sp ul li.btn-pc a {background:url(../img/common/pc/btn/btn_pc.png) no-repeat top; padding-left:50px;}
.btn-pc-sp ul li.btn-sp a {background:url(../img/common/pc/btn/btn_sp.png) no-repeat top; padding-left:28px;}

.btn-pc-sp ul li a:hover {
	background-position:0 -40px;
}
.btn-pc-sp ul li.btn-active a {
	color:#666666;
	background-position:bottom;
}

/*
----------------------------------------
input-btn-base
----------------------------------------
*/

input.input-btn-base {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	cursor:pointer;
	border:none;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Helvetica, Arial, Osaka, sans-serif;
	padding-left:10px;
}
input.input-btn-y {width:150px; height:40px; font-size:16px;}
input.input-btn-g {width:110px; height:30px; font-size:12px; color:#FFF;}

input.input-btn-y-search {background:url(../img/common/pc/btn/input_btn_y_search.jpg) no-repeat top;}
input.input-btn-y-back {background:url(../img/common/pc/btn/input_btn_y_back.jpg) no-repeat top;}
input.input-btn-y-confirm {background:url(../img/common/pc/btn/input_btn_y_confirm.jpg) no-repeat top;}
input.input-btn-y-download {background:url(../img/common/pc/btn/input_btn_y_download.jpg) no-repeat top;}
input.input-btn-y-print {background:url(../img/common/pc/btn/input_btn_y_print.jpg) no-repeat top;}
input.input-btn-y-save {background:url(../img/common/pc/btn/input_btn_y_save.jpg) no-repeat top;}

input.input-btn-g-back {background:url(../img/common/pc/btn/input_btn_g_back.jpg) no-repeat top;}
input.input-btn-g-delete {background:url(../img/common/pc/btn/input_btn_g_delete.jpg) no-repeat top;}
input.input-btn-g-trash {background:url(../img/common/pc/btn/input_btn_g_trash.jpg) no-repeat top;}
input.input-btn-g-save {background:url(../img/common/pc/btn/input_btn_g_save.jpg) no-repeat top;}
input.input-btn-g-closing {background:url(../img/common/pc/btn/input_btn_g_closing.jpg) no-repeat top;}

input.input-btn-base:hover {
	background-position:bottom;
}

/* MODIFY: */
input.input-btn-y-mini {
	width: 54px;
	height: 24px;
	padding-left: 0;
	font-size: 12px;
	line-height: 24px;
	color: #2C211D;
	white-space: nowrap;
	background: url("../img/common/pc/btn/input_btn_y_mini.jpg") no-repeat top;
}
input.input-btn-supplierlogin {width:180px; height:40px; font-size:14px;}
input.input-btn-y-supplierlogin {background:url(../img/common/pc/btn/input_btn_y_supplierlogin.jpg) no-repeat top;}

/*
----------------------------------------
btn-base
----------------------------------------
*/

a.btn-base,
a.btn-base span {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-decoration:none;
	cursor:pointer;
}
a.btn-base .btn-base-txt {
	color:#2C211D;
	white-space:nowrap;
}

/*-- btn-type00 --*/

a.btn-type00 {background:url(../img/common/pc/btn/btn_type00_m.jpg) repeat-x top;	height:40px;}
a.btn-type00 span {height:40px;}
a.btn-type00 .btn-base-l {background:url(../img/common/pc/btn/btn_type00_l.jpg) no-repeat left top;	padding-left:20px;}
a.btn-type00 .btn-base-r {background:url(../img/common/pc/btn/btn_type00_r.jpg) no-repeat right top; padding-right:20px;}
a.btn-type00 .btn-base-txt {line-height:40px; font-size:16px;}

/*-- btn-type01 / btn-type03 / btn-type05 / btn-type06 / btn-type07 --*/

a.btn-type01,
a.btn-type03,
a.btn-type05,
a.btn-type06,
a.btn-type07 {
	height:20px;
}
a.btn-type01,
a.btn-type05 {background:url(../img/common/pc/btn/btn_type01_m.jpg) repeat-x top;}
a.btn-type03,
a.btn-type06 {background:url(../img/common/pc/btn/btn_type03_m.jpg) repeat-x top;}
a.btn-type07 {background:url(../img/common/pc/btn/btn_type07_m.jpg) repeat-x top;}

a.btn-type01 span,
a.btn-type03 span,
a.btn-type05 span,
a.btn-type06 span,
a.btn-type07 span {height:20px;}

a.btn-type01 .btn-base-l,
a.btn-type03 .btn-base-l,
a.btn-type05 .btn-base-l,
a.btn-type06 .btn-base-l,
a.btn-type07 .btn-base-l {
	padding-left:10px;
}
a.btn-type01 .btn-base-l {background:url(../img/common/pc/btn/btn_type01_l.jpg) no-repeat left top;}
a.btn-type03 .btn-base-l {background:url(../img/common/pc/btn/btn_type03_l.jpg) no-repeat left top;}
a.btn-type05 .btn-base-l {background:url(../img/common/pc/btn/btn_type05_l.jpg) no-repeat left top;}
a.btn-type06 .btn-base-l {background:url(../img/common/pc/btn/btn_type06_l.jpg) no-repeat left top;}
a.btn-type07 .btn-base-l {background:url(../img/common/pc/btn/btn_type07_l.jpg) no-repeat left top;}

a.btn-type01 .btn-base-r,
a.btn-type03 .btn-base-r,
a.btn-type05 .btn-base-r,
a.btn-type06 .btn-base-r,
a.btn-type07 .btn-base-r {
	padding-right:10px;
}
a.btn-type01 .btn-base-r {background:url(../img/common/pc/btn/btn_type01_r.jpg) no-repeat right top;}
a.btn-type03 .btn-base-r {background:url(../img/common/pc/btn/btn_type03_r.jpg) no-repeat right top;}
a.btn-type05 .btn-base-r {background:url(../img/common/pc/btn/btn_type05_r.jpg) no-repeat right top;}
a.btn-type06 .btn-base-r {background:url(../img/common/pc/btn/btn_type06_r.jpg) no-repeat right top;}
a.btn-type07 .btn-base-r {background:url(../img/common/pc/btn/btn_type07_r.jpg) no-repeat right top;}

a.btn-type01 .btn-base-txt,
a.btn-type03 .btn-base-txt,
a.btn-type05 .btn-base-txt,
a.btn-type06 .btn-base-txt,
a.btn-type07 .btn-base-txt {
	line-height:20px;
	font-size:10px;
	font-weight:normal;
}
a.btn-type03 .btn-base-txt,
a.btn-type06 .btn-base-txt {color:#FFFFFF;}

/*-- btn-type02 / btn-type04 --*/

a.btn-type02,
a.btn-type04 {
	height:24px;
}
a.btn-type02 {background:url(../img/common/pc/btn/btn_type02_m.jpg) repeat-x top;}
a.btn-type04 {background:url(../img/common/pc/btn/btn_type04_m.jpg) repeat-x top;}

a.btn-type02 span,
a.btn-type04 span {height:24px;}

a.btn-type02 .btn-base-l,
a.btn-type04 .btn-base-l {
	padding-left:7px;
}
a.btn-type02 .btn-base-l {background:url(../img/common/pc/btn/btn_type02_l.jpg) no-repeat left top;}
a.btn-type04 .btn-base-l {background:url(../img/common/pc/btn/btn_type04_l.jpg) no-repeat left top;}

a.btn-type02 .btn-base-r,
a.btn-type04 .btn-base-r {
	padding-right:7px;

}
a.btn-type02 .btn-base-r {background:url(../img/common/pc/btn/btn_type02_r.jpg) no-repeat right top;}
a.btn-type04 .btn-base-r {background:url(../img/common/pc/btn/btn_type04_r.jpg) no-repeat right top;}

a.btn-type02 .btn-base-txt,
a.btn-type04 .btn-base-txt {
	line-height:24px;
	font-size:12px;
}
a.btn-type04 .btn-base-txt {color:#FFFFFF;}


a.btn-base:hover {background-position:bottom;}
a.btn-base:hover .btn-base-l {background-position:left bottom;}
a.btn-base:hover .btn-base-r {background-position:right bottom;}

/*
----------------------------------------
icon
----------------------------------------
*/

a.btn-base span.icon-confirm {background:url(../img/common/pc/btn/icon_confirm.png) no-repeat left;	padding-left:21px;}
a.btn-base span.icon-confirm-s {background:url(../img/common/pc/btn/icon_confirm_s.png) no-repeat left;	padding-left:14px;}
a.btn-base span.icon-loading {background:url(../img/common/pc/btn/icon_loading.png) no-repeat left;	padding-left:13px;}
a.btn-base span.icon-plus {background:url(../img/common/pc/btn/icon_plus.png) no-repeat left;	padding-left:13px;}
a.btn-base span.icon-download {background:url(../img/common/pc/btn/icon_download.png) no-repeat left;	padding-left:14px;}
a.btn-base span.icon-print {background:url(../img/common/pc/btn/icon_print.png) no-repeat left;	padding-left:15px;}
a.btn-base span.icon-back {background:url(../img/common/pc/btn/icon_back.png) no-repeat left;	padding:0 20px 0 25px;}
a.btn-base span.icon-question {background:url(../img/common/pc/btn/icon_question.png) no-repeat left;	padding-left:11px;}
a.btn-base span.icon-arrow02-l {background:url(../img/common/pc/icon_arrow02_l.png) no-repeat left;	padding-left:15px;}
a.btn-base span.icon-arrow02-r {background:url(../img/common/pc/icon_arrow02_r.png) no-repeat right;	padding-right:15px;}
a.btn-base span.icon-mail00 {background:url(../img/common/pc/btn/icon_mail00.png) no-repeat left;	padding-left:22px;}
a.btn-base span.icon-mail01 {background:url(../img/common/pc/btn/icon_mail01.png) no-repeat left;	padding-left:25px;}
a.btn-base span.icon-mail02 {background:url(../img/common/pc/btn/icon_mail02.png) no-repeat left;	padding-left:19px;}
a.btn-base span.icon-mail03 {background:url(../img/common/pc/btn/icon_mail03.png) no-repeat left;	padding-left:21px;}
a.btn-base span.icon-mail04 {background:url(../img/common/pc/btn/icon_mail04.png) no-repeat left;	padding-left:21px;}
a.btn-base span.icon-search {background:url(../img/common/pc/btn/icon_search.png) no-repeat left;	padding-left:15px;}

.icon-new {background:url(../img/common/icon_new.png) no-repeat 0 0.4em;	padding-left:32px;}
.icon-zen {background:url(../img/common/icon_zen.png) no-repeat 0 0.2em;	background-position-y: center;	padding-left:19px;	line-height: 1.4em;}
.icon-gen {background:url(../img/common/icon_gen.png) no-repeat 0 0.2em;	background-position-y: center;	padding-left:19px;	line-height: 1.4em;}

/*
-----------------------------------------------------------------------
pagetop
-----------------------------------------------------------------------
*/

#pagetop {
	width:25px;
	height:102px;
	position:fixed;
	right:0;
	bottom:70px;
	z-index:100;
}
#pagetop a {
	padding-top:102px;
}
body.teacher-base #pagetop a {background:url(../img/common/pc/pagetop_teacher.jpg) no-repeat top;}
body.guardian-base #pagetop a {background:url(../img/common/pc/pagetop_guardian.jpg) no-repeat top;}
body.student-base #pagetop a {background:url(../img/common/pc/pagetop_student.jpg) no-repeat top;}
body.admin-base #pagetop a {background:url(../img/common/pc/pagetop_admin.jpg) no-repeat top;}

#wrapper #pagetop a:hover {
	background-position:0 -102px;
}

/*
-----------------------------------------------------------------------
footer
-----------------------------------------------------------------------
*/

#footer {
	clear:both;
	width:100%;
	height:86px;
	background:url(../img/common/pc/footer_bg.jpg) repeat-x top;
}

#footer-box {
	width:950px;
	height:86px;
	margin:0 auto;
}
body.teacher-base #footer-box {background:url(../img/common/pc/footer_box_bg_teacher.jpg) no-repeat;}
body.guardian-base #footer-box {background:url(../img/common/pc/footer_box_bg_guardian.jpg) no-repeat;}
body.student-base #footer-box {background:url(../img/common/pc/footer_box_bg_student.jpg) no-repeat;}
body.admin-base #footer-box {background:url(../img/common/pc/footer_box_bg_admin.jpg) no-repeat;}

#footer-box #copyright {
	text-align:center;
	padding-top:50px;
}
#footer-box #copyright small {
	font-size:10px;
	color:#3F331F;
}
#footer-box #copyright small a {
	color:#333;
}

/*
-----------------------------------------------------------------------
common
-----------------------------------------------------------------------
*/

/*-- スペース共通 --*/

.mr0{margin-right:0;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.ml0{margin-left:0;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml160{margin-left:160px;}
.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mt0{margin-top:0;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt30{margin-top:35px;}
.mt40{margin-top:40px;}
.mt40{margin-top:45px;}
.mt50{margin-top:50px;}

.pr0{padding-right:0;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}
.pr45{padding-right:45px;}
.pr50{padding-right:50px;}
.pl0{padding-left:0;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
.pl45{padding-left:45px;}
.pl50{padding-left:50px;}
.pb0{padding-bottom:0;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pt0{padding-top:0;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt30{padding-top:35px;}
.pt40{padding-top:40px;}
.pt40{padding-top:45px;}
.pt50{padding-top:50px;}


/*-- 回り込み解除 --*/

.clear{clear:both;}
.clearbox {clear:both;}
.float-l{float:left;}
.float-r{float:right;}

/*-- テキスト --*/

.red-txt {color:#CC0000;}
/* MODIFY: */
.blue-txt {color:#0000CC;}
.purple-txt {color:#8000FF;}
.small-txt {font-size:1em;}
.bold-txt {font-weight:bold;}
.underline-txt {text-decoration: underline;}
.al-c {text-align:center;}
.al-l {text-align:left;}
.al-r {text-align:right;}
.va-t {vertical-align:top;}
.va-m {vertical-align:middle;}
.va-b {vertical-align:bottom;}

.fs10 {font-size:10px;}
.fs12 {font-size:12px;}
.fs14 {font-size:14px;}
.fs16 {font-size:16px;}
.fs18 {font-size:18px;}
.fs20 {font-size:20px;}
.fs22 {font-size:22px;}
.fs24 {font-size:24px;}
.fs26 {font-size:26px;}
.fs28 {font-size:28px;}
.fs30 {font-size:30px;}

.img-bg {
	display:block;
	height:0;
	overflow:hidden;
}

/* MODIFY: */
.wb-ba {word-break: break-all;}

/* MODIFY: */
/*-- diabled背景色 --*/
input[type=text].disabled-text {background-color:#d6d3ce;}

/* MODIFY: */
/*-- box-sizing --*/
.bs-c {box-sizing:content-box;}
.bs-b {box-sizing:border-box;}
.bs-i {box-sizing:inherit;}

/*
-----------------------------------------------------------------------
main-contents
-----------------------------------------------------------------------
*/

/*-- title-base --*/

.title-base {
	clear:both;
	background:url(../img/common/pc/title_base_bg.jpg) no-repeat;
	font-size:1.4em;
	color:#FFFFFF;
	line-height:32px;
	padding:0 550px 0 10px;
}

/*-- s-title-base-box --*/

.s-title-base-box {
	clear:both;
	background: linear-gradient(90deg, #E5B770, #E4C082 30%, #E4C082 50%, #E5B770);
	border: solid 1px #9C7C4B;
}
.s-title-base-box-type1,
.s-title-base-box-type3 {padding:0 10px;}
.s-title-base-box-type2 {padding:0 1px 0 10px;}

.s-title-base-box .s-title-base {
	float:left;
	font-size:1.4em;
	line-height:1.4em;
	padding: 8px 0 8px 20px;
}
.s-title-base-box .icon-side00 {background:url(../img/common/pc/icon_side00.png) no-repeat left;}
.s-title-base-box .icon-side01 {background:url(../img/common/pc/icon_side01.png) no-repeat left;}
.s-title-base-box .icon-side05 {background:url(../img/common/pc/icon_side05.png) no-repeat left;}
.s-title-base-box .icon-side06 {background:url(../img/common/pc/icon_side06.png) no-repeat left;}

.s-title-base-box-type3 .s-title-base {padding-left:0;}

.s-title-base-box .s-title-other {
	float:right;
}
.s-title-base-box-type1 .s-title-other {margin-top:8px;}
.s-title-base-box-type2 .s-title-other {
	margin-top:8px;
	background: url(../img/common/pc/s_title_other_bg.png),
				linear-gradient(to right, rgba(0,0,0,0) 9px, rgba(253, 250, 244, 1) 9px);
	background-position:left;
	background-repeat:no-repeat;
	height:20px;
	line-height:20px;
	color:#CC0000;
	padding:0 10px 0 15px;
}
.s-title-base-box-type3 .s-title-other {margin-top:6px;}

/*-- t-base --*/

.t-base {
	background:url(../img/common/pc/t_base_bg.jpg) no-repeat;
	font-size:2.4em;
	color:#FFFFFF;
	line-height:40px;
	padding:0 10px;
}

/*-- st-base --*/

.st-base {
	background: linear-gradient(355deg, #E0E0E1, #FFFFFF 20%, #FFFFFF 75%, #E2E3E4);
	font-size:1.8em;
	line-height:40px;
	padding:0 10px;
}

/*-- sst-base-box --*/

.sst-base-box {
	border-bottom:1px #70463D solid;
	padding-bottom:5px;
}

.sst-base-box .sst-base {
	float:left;
	font-size:1.4em;
}
.sst-base-box .sst-btn {
	float:right;
}

.sst-base-box .sst-base-icon {
	background:url(../img/common/pc/icon_arrow01.png) no-repeat left;
	padding-left:13px;
}

/*
----------------------------------------
today-info-box
----------------------------------------
*/
#today-info-box {
}
#today-info-box ul {
}
#today-info-box ul li {
	font-weight:bold;
	border-bottom:1px #BAB4A7 dashed;
	background:url(../img/common/pc/icon_mail.png) no-repeat 0 0.3em;
	padding:0 0 10px 17px;
	margin-bottom:10px;
}

/*
----------------------------------------
border-box
----------------------------------------
*/
.border-box {
	clear:both;
	background:url(../img/common/pc/border_box_bg.jpg) no-repeat bottom;
	padding-bottom:25px;
}

/*
----------------------------------------
box-base
----------------------------------------
*/
.box-base {
	clear:both;
	padding:0 20px;
}

/*
----------------------------------------
pagetop-nav
----------------------------------------
*/
.pagetop-nav {
}
.pagetop-nav .pagination-box .pagination-back {
	border-right:1px solid #BAB4A7;
}

/*
----------------------------------------
schedule-box
----------------------------------------
*/

.schedule-box {
}
.schedule-box table {
	width:100%;
	margin-bottom:10px;
}
.schedule-box table th,
.schedule-box table td {
	border-bottom:1px #BAB4A7 dashed;
	vertical-align:top;
	padding:5px 0;
}
.schedule-box table th {
	white-space:nowrap;
}
.schedule-box table th.wd90 {width:90px;}
.schedule-box table th.wd100 {width:100px;}
.schedule-box table th.txt-blue {color:#335497;}
.schedule-box table th.txt-red {color:#961A1A;}

.schedule-box table td.icon {
	background:url(../img/common/pc/schedule_box_table_icon.gif) no-repeat 0 0.8em;
	padding-left:10px;
}
.schedule-box table td p {
	font-size:12px;
}


.schedule-box .pagination-area .float-l,
.schedule-box .pagination-area .float-r {
	width:45%;
}
.schedule-box .pagination-area .float-r {
	text-align:right;
}


/*
----------------------------------------
table-base
----------------------------------------
*/
table.table-base {
	clear:both;
	border-collapse:separate;
	border-spacing:1px;
	width:100%;
	border-top:1px #BAB4A7 solid;
	border-left:1px #BAB4A7 solid;
}
table.table-base th,
table.table-base td {
	background-color:#FFF;
	border-bottom:1px #BAB4A7 solid;
	border-right:1px #BAB4A7 solid;
}
table.table-base-type1 th,
table.table-base-type1 td {padding:10px;}
table.table-base-type2 th,
table.table-base-type2 td {padding:7px 5px;}

table.table-base th {
	width:100px;
	background-color:#E0E0E0;
	white-space:nowrap;
	text-align:center;
}
table.table-base th.al-l {text-align:left;}

table.table-base th .normal-txt {font-weight:normal;}

table.table-base td .table-title {
	width:40%;
	font-weight:bold;
	background-color:#D7D7D7;
	padding:1px 10px;
}
table.table-base td.nowrap {
	white-space:nowrap;
}

table.table-base-type2 th {
	width:auto;
}
table.table-base-type2 th.link {
	padding:0 0 10px 0;
	background-color:#B7B7B7;
	background-repeat:no-repeat;
	background-position:bottom;
}
table.table-base-type2 th.icon-sort {background-image:url(../img/common/pc/icon_sort.gif);}
table.table-base-type2 th.icon-sort-asc {background-image:url(../img/common/pc/icon_sort_asc.gif);}
table.table-base-type2 th.icon-sort-desc {background-image:url(../img/common/pc/icon_sort_desc.gif);}
table.table-base-type2 th.icon-close {background-image:url(../img/common/pc/icon_close.gif);}
table.table-base-type2 th.icon-open {background-image:url(../img/common/pc/icon_open.gif);}

table.table-base-type2 th.link a {
	display:block;
	background-color:#E0E0E0;
	padding:0 5px;
	line-height:1.2em;
	color:#333;
	text-decoration:none;
}
table.table-base-type2 th.line1 a {padding-top:13px;}
table.table-base-type2 th.line2 a {padding-top:7px;}


table.table-base p {
	font-size:12px;
}
table.table-base .img-box {
	border:1px #CCC solid;
	padding:5px;
	background-color:#F2F2F2;
}
table.table-base .img-box .delete-btn {
	text-align:right;
}
table.table-base .img-box .delete-btn a {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:15px;
	height:15px;
	background:url(../img/common/pc/btn_delete.jpg) no-repeat top;
}
table.table-base .img-box .delete-btn a:hover {
	background-position:bottom;
}

table.table-base .wd00 {width:100%;}
table.table-base .wd15 {width:15px;}
table.table-base .wd20 {width:20px;}
table.table-base .wd30 {width:30px;}
table.table-base .wd40 {width:40px;}
table.table-base .wd50 {width:50px;}
table.table-base .wd60 {width:60px;}
table.table-base .wd70 {width:70px;}
table.table-base .wd80 {width:80px;}
table.table-base .wd90 {width:90px;}
table.table-base .wd100 {width:100px;}
table.table-base .wd110 {width:110px;}
table.table-base .wd120 {width:120px;}
table.table-base .wd130 {width:130px;}
table.table-base .wd140 {width:140px;}
table.table-base .wd150 {width:150px;}
table.table-base .wd200 {width:200px;}
table.table-base .wd250 {width:250px;}

table.table-base .bg-gray {background-color:#B7B7B7; color:#FFF;}
table.table-base .bg-gray2 {background-color:#E0E0E0;}
table.table-base .bg-pink {background-color:#FAE7E4;}
table.table-base .bg-yellow {background-color:#FFFFAA;}

/* MODIFY: */
table.table-base-type3 {
	border-top:0 #ffffff none;
	border-left:0 #ffffff none;
}
table.table-base-type3 th,
table.table-base-type3 td {
	font-size: inherit;
	background-color:#FFF;
	padding: 2px;
	border-bottom:0 #ffffff none;
	border-right:0 #ffffff none;;
}

table.table-base .wd05p {width:  5%;}
table.table-base .wd08p {width:  8%;}
table.table-base .wd10p {width: 10%;}
table.table-base .wd15p {width: 15%;}
table.table-base .wd20p {width: 20%;}
table.table-base .wd25p {width: 25%;}
table.table-base .wd30p {width: 30%;}
table.table-base .wd35p {width: 35%;}
table.table-base .wd40p {width: 40%;}
table.table-base .wd45p {width: 45%;}
table.table-base .wd50p {width: 50%;}
table.table-base .wd55p {width: 55%;}
table.table-base .wd60p {width: 60%;}
table.table-base .wd65p {width: 65%;}
table.table-base .wd70p {width: 70%;}
table.table-base .wd75p {width: 75%;}
table.table-base .wd80p {width: 80%;}
table.table-base .wd85p {width: 85%;}
table.table-base .wd90p {width: 90%;}
table.table-base .wd95p {width: 95%;}
table.table-base .wd100p {width: 100%;}



/*
----------------------------------------
folder-list
----------------------------------------
*/
ul.folder-list {
}

ul.folder-list li {
	width:100%;
	font-size:12px;
}
ul.folder-list li ul {
	padding-left:22px;
}
ul.folder-list li.icon-folder img {
	vertical-align:middle;
	margin-right:5px;
}
ul.group-tree .gpbox {
	display: none;
}

/*
----------------------------------------
form
----------------------------------------
*/

label {
	cursor:pointer;
}
label.no-cursor {
	cursor:auto;
}

input.text {
	padding:3px;
	border:1px #CCCCCC solid;
	margin-right:2px;
}
input.wd00 {width:100%; padding:3px 0; margin:0;}
input.wd30 {width:30px;}
input.wd35 {width:35px;}
input.wd40 {width:40px;}
input.wd60 {width:60px;}
input.wd200 {width:200px;}
input.wd250 {width:250px;}

input.radio,
input.checkbox {
	vertical-align:middle;
	margin-right:5px;
}

select {
	border:1px #CCCCCC solid;
	font-size:12px;
}
select.wd40 {width:40px;}
select.wd120 {width:120px;}

option {
	font-size:12px;
}

textarea {
	padding:3px 0;
	border:1px #CCCCCC solid;
	font-size:12px;
	width:100%;
	height:50px;
}

/** MODIFY: **/
textarea.line15 {
	height: 210px;
}
textarea.line08 {
	height: 112px;
}

/*-- icon-calendar --*/

a.icon-calendar {
	margin:0 5px;
}
a.icon-calendar img {
	vertical-align:text-top;
}

/*
----------------------------------------
red-box / yellow-box / white-box
----------------------------------------
*/

.red-box {
	background-color:#FAE7E4;
	border-top:1px #D5C5C2 solid;
	border-left:1px #D5C5C2 solid;
}
.red-box ul,
.red-box p {
	padding:12px 10px;
	border-top:1px #EDDBD8 solid;
	border-left:1px #EDDBD8 solid;
}
.red-box-s ul,
.red-box-s p {
	padding:5px 10px;
}

.red-box ul li,
.red-box p {
	color:#CC0000;
	line-height:1.6em;
}

.yellow-box {
	background-color:#FFFFAA;
	border-top:1px #E1A00B solid;
	border-left:1px #E1A00B solid;
}
.yellow-box ul,
.yellow-box p {
	padding:12px 10px;
	border-top:1px #FADDA0 solid;
	border-left:1px #FADDA0 solid;
}
.yellow-box ul li,
.yellow-box p {
	color:#CC0000;
	line-height:1.6em;
}

.white-box {
	background-color:#FFFFFF;
	border-top:1px #D9D9D9 solid;
	border-left:1px #D9D9D9 solid;
}
.white-box ul {
	padding:12px 10px;
	border-top:1px #F2F2F2 solid;
	border-left:1px #F2F2F2 solid;
}
.white-box ul li {
	color:#333;
	line-height:1.6em;
}

/*
----------------------------------------
overflow-box
----------------------------------------
*/

.overflow-box {
	width:590px;
	height:200px;
	overflow:auto;
	border:1px #CCC solid;
	margin:0 auto 40px;
	padding:20px;
}
.overflow-box .overflow-title {
	text-align:center;
	margin-bottom:20px;
}
.overflow-box p,
.overflow-box ul li {
	margin-bottom:20px;
	line-height:1.6em;
}
.overflow-box ul {
	margin-left:2em;
}
.overflow-box ul li {
	list-style-type:decimal;
}
/** MODIFY: **/
.overflow-box ul.disc li {
	font-size: inherit;
	list-style-type:disc;
}

/*
----------------------------------------
pagination-area
----------------------------------------
*/

.pagination-area {
	clear:both;
	text-align:center;
}

.pagination-box,
.pagination-box .clearbox {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
}

.pagination-box .pagination-btn {
	float:left;
	width:50px;
}

.pagination-box .pagination-btn a,
.pagination-box .pagination-btn span {
	display:block;
	width:50px;
	height:20px;
	text-indent:-9999px;

}

.pagination-box .pagination-all-back a {background:url(../img/common/pc/pagination_all_back.jpg) no-repeat top;}
.pagination-box .pagination-back a {background:url(../img/common/pc/pagination_back.jpg) no-repeat top;}
.pagination-box .pagination-all-next a {background:url(../img/common/pc/pagination_all_next.jpg) no-repeat top;}
.pagination-box .pagination-next a {background:url(../img/common/pc/pagination_next.jpg) no-repeat top;}

.pagination-box .pagination-all-back span {background:url(../img/common/pc/pagination_all_back_no.jpg) no-repeat top;}
.pagination-box .pagination-back span {background:url(../img/common/pc/pagination_back_no.jpg) no-repeat top;}
.pagination-box .pagination-all-next span {background:url(../img/common/pc/pagination_all_next_no.jpg) no-repeat top;}
.pagination-box .pagination-next span {background:url(../img/common/pc/pagination_next_no.jpg) no-repeat top;}

.pagination-box .pagination-btn a:hover {
	background-position:bottom;
}

.pagination-box ul.pagination {
	float:left;
	border:1px #BAB4A7 solid;
	height:18px;
	background-color:#F2F2F2;
	padding:0 20px;
}
.pagination-box ul.pagination li,
.pagination-box ul.pagination li a,
.pagination-box ul.pagination li span {
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:26px;
	height:18px;
	line-height:18px;
	text-align:center;
	font-size:10px;
	color:#333333;
	text-decoration:none;
}
.pagination-box ul.pagination li a:hover,
.pagination-box ul.pagination li span.over {
	background:url(../img/common/pc/pagination_over_bg.jpg) no-repeat;
}

/*
----------------------------------------
list-base
----------------------------------------
*/

ul.list-base {
	clear:both;
	padding:0 20px 20px;
}
ul.list-base li {
	background:url(../img/common/pc/icon_arrow01.png) no-repeat left;
	padding:3px 0 3px 16px;
}






/*
----------------------------------------
huckclearfix
----------------------------------------
*/

.clearbox:after,
#header-box:after,
#header #hnav ul:after,
#header #account-data:after,
#side-nav ul li.child ul li a:after,
#contents:after,
.btn-pc-sp ul:after,
.s-title-base-box:after,
.sst-base-box:after,
.pagetop-nav:after,
.pagination-area:after {
  content:"";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearbox,
#header-box,
#header #hnav ul,
#header #account-data,
#side-nav ul li.child ul li a,
#contents,
.btn-pc-sp ul,
.s-title-base-box,
.sst-base-box,
.pagetop-nav,
.pagination-area {
  display:inline-block;
}

/*\*/

* html .clearbox,
* html #header-box,
* html #header #hnav ul,
* html #header #account-data,
* html #side-nav ul li.child ul li a,
* html #contents,
* html .btn-pc-sp ul,
* html .s-title-base-box,
* html .sst-base-box,
* html .pagetop-nav,
* html .pagination-area {
  height:1%;
}

.clearbox,
#header-box,
#header #hnav ul,
#header #account-data,
#side-nav ul li.child ul li a,
#contents,
.btn-pc-sp ul,
.s-title-base-box,
.sst-base-box,
.pagetop-nav,
.pagination-area {
  display:block;
}

/**/
